#### 3.25.92 xdtics

The xdtics commands converts the x-axis tic marks to days of the week where 0=Sun and 6=Sat. Overflows are converted modulo 7 to dates. ‘set noxdtics‘ returns the labels to their default values. Similar commands do the same things for the other axes.

Syntax:

          set xdtics
          unset xdtics
          show xdtics

The same syntax applies to ydtics, zdtics, x2dtics, y2dtics and cbdtics.

See also the ‘set format‘ command.